.masonry { /* Masonry container */
    -webkit-column-count: 4;
  -moz-column-count:4;
  column-count: 4;
  -webkit-column-gap: 1em;
  -moz-column-gap: 1em;
  column-gap: 1em;
   margin: 1.5em;
    padding: 0;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    font-size: .85em;
    
}
.item-manson {
    display: inline-block;
    // background: #fff;
    padding: 0.5em;
    margin: 0;
    width: 100%;
	-webkit-transition:1s ease all;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    // box-shadow: 2px 2px 4px 0 #ccc;
    a.blg-img{
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
        margin-bottom: 10px;
        height: 285px;
        img{
            max-height: 100%;
            max-width: 100%;
        }
        @media (max-width: 480px) {
            height: auto;
        }
    }
    .content{
        .name-blog{
            margin-bottom: 5px;
            a{
                font-family: 'Open Sans', sans-serif;
                font-style: normal;
                font-weight: 600;
                font-size: 16px;
                line-height: 26px;
                letter-spacing: 0.02em;
                color: $main-color;
                text-decoration: none;
                transition: all 0.25s;
                &:hover{
                    color: $main-color;
                    transition: all 0.25s;
                }
            }
        }
        .author-view{
            display: flex;
            justify-content: space-between;
            margin: 20px 0 0;
            .view,
            .meta{
                font-family: 'Open Sans', sans-serif;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 17px;
                letter-spacing: 0.02em;
                color: $content-color-default;
                a{
                    text-decoration: none;
                    color: $content-color-default;
                    transition: all 0.25s;
                    &:hover{
                        color: $main-color;
                        transition: all 0.25s;
                    }
                }
            }
        }
        .view{
            margin-bottom: 15px;
        }
        .new-desc{
            font-family: 'Open Sans', sans-serif;
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
            line-height: 23px;
            letter-spacing: 0.01em;
            margin-bottom: 15px;
            color: $text-color;
            
            p{
                margin: 0;
            }
        }
        .view-more{
            a{
                text-decoration: none;
                color: $main-color;
                font-family: $header-font;
                font-style: normal;
                font-weight: 500;
                font-size: 14px;
                line-height: 23px;
                letter-spacing: 0.02em;
                text-transform: uppercase;
                transition: all 0.25s;
                &:hover{
                    text-decoration: underline;
                    transition: all 0.25s;
                }
            }
        }
    }
    img{width:100%;}
}
// .item-manson img{max-width:100%;}

@media only screen and (max-width: 480px) {
    .masonry {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
}

@media only screen and (min-width: 321px) and (max-width: 768px){
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}
@media only screen and (min-width: 769px) and (max-width: 1200px){
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}
@media only screen and (min-width: 1201px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}